body, html {
    font-family: proxima-nova, sans-serif;
    margin: 1%;
    width: 98%;
    height: 98%;
}

footer {
    width: 100%;
    position: relative;
    background: #1969FF;
}

.files table {
    border-collapse: collapse;
    width: 100%;
}

.files table thead tr {
    background: #1969FF;
}

.files table thead th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    color: white;
}

.files table td, .files th {
    border: 1px solid #ddd;
    padding: 8px;
}

.files table tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

.files table tbody tr:hover {
    background-color: rgba(25, 105, 255, 0.27);
}

.files .flag {
    text-align: center;
}

.files .number {
    text-align: right;
}

section {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

section:not(:last-of-type) {
    margin-bottom: 4rem;
    padding-bottom: 1px;
    border-bottom: 8px solid rgba(25, 105, 255, 1);
}

.contacts {
    padding: 1rem;
    display: flex;
    flex-flow: row;
    justify-content: space-evenly;
}

.contacts a {
    text-decoration: none;
}

.contacts .social {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;
}

.contacts .social > * {
    padding: 0;
    margin: 0;
    color: white;
}

.contacts .social > :first-child {
    margin-right: 1rem;
}

p > .code-block {
    display: block;
    padding: 0.2rem;
    margin: 1rem;
    background-color: rgba(25, 105, 255, 0.3);
}
